Subject: MIPS64 + HyperTransport + nForce3?

From: John Connett <[email-masked]>
Date: Sat, 22 Nov 2003 16:56:58 +0000

There are now a number of MIPS64 processor chips with HyperTransport
support.  NVIDIA produce a range of nForce3 system controller chips
which also use HyperTransport.  Does anyone produce a board that
combines the two and, to make my question relevant to this list, runs
Linux?

The low power requirements of the MIPS64 processors would make them an
ideal choice for small form factor boards such as those used in the
Shuttle XPC systems.  The recent Shuttle SN85G4 combines an AMD
Athlon64 and an nForce3 150.  This supports a good selection of
on-board peripherals together with 1 x AGP 8X/4X slot and 1 x PCI
slot.  Something similar using a single or dual MIPS64 processor chip
would make an attractive desktop system.  For the power crazy, a board
with the quad processor BCM-1400 should suffice ...
--
John Connett